{% extends '/communicationAlt_client/fr/email/notification/base.html.twig' %}
{% block body %}
<div style="background-color:transparent;">
    <div class="block-grid mixed-two-up"
         style="Margin: 0 auto; min-width: 320px; max-width: 640px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; background-color: #f6f6f6;">
        <div style="border-collapse: collapse;display: table;width: 100%;background-color:#f6f6f6;">
             <div style="margin-left:10px;">
                <p>Bonjour <b style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}"> {{context.contact.givenName|capitalize}} {{context.contact.familyName|capitalize}}</b>.</p>
                <p>
                    Vous avez une nouvelle demande de contact.
                </p>

                <ul>
                    <li>Nom : {{ context.contact.familyName ? context.contact.familyName : 'Non renseigné' }}</li>
                    <li>Prénom : {{ context.contact.givenName ? context.contact.givenName : 'Non renseigné' }}</li>
                    <li>Email : {{ context.contact.email }}</li>
                    <li>Demande : {{ context.contact.demand ? context.contact.demand : 'Non renseigné' }}</li>
                </ul>
                <p>{{ context.contact.message|nl2br }}</p>
                <p>À bientôt sur  <a style="color:{{api_env('EMAILS_COLOR_PRIMARY')}}" href="{{api_env('EMAILS_PLATFORM_URL')}}">{{api_env('EMAILS_PLATFORM_NAME')}}</a>
            </div>
        </div>
    </div>
</div>
{% endblock %}